Latest0.8.8
Homepagehttps://github.com/BrandonMA/SwifterUI
LicenseApache-2.0
Platformsios 11.0
Authors

Latest podspec

{
    "name": "SwifterUI",
    "version": "0.8.8",
    "summary": "UI Library",
    "description": "This is a UI Library to improve development process",
    "homepage": "https://github.com/BrandonMA/SwifterUI",
    "license": {
        "type": "Apache-2.0",
        "file": "LICENSE"
    },
    "authors": {
        "": ""
    },
    "source": {
        "git": "https://github.com/BrandonMA/SwifterUI.git",
        "tag": "0.8.8",
        "submodules": true
    },
    "platforms": {
        "ios": "11.0"
    },
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "subspecs": [
        {
            "name": "Core",
            "pod_target_xcconfig": {
                "SWIFT_VERSION": "4.0"
            },
            "platforms": {
                "ios": "11.0"
            },
            "source_files": [
                "SwifterUI/SwifterUI/UILibrary/*",
                "SwifterUI/SwifterUI/UILibrary/**/*"
            ],
            "dependencies": {
                "PromiseKit": [
                    "~> 6.0"
                ],
                "DeepDiff": []
            }
        },
        {
            "name": "ChatKit",
            "pod_target_xcconfig": {
                "SWIFT_VERSION": "4.0"
            },
            "platforms": {
                "ios": "11.0"
            },
            "source_files": "SwifterUI/SwifterUI/ChatKit/*",
            "dependencies": {
                "SwifterUI/Core": []
            }
        },
        {
            "name": "LoginKit",
            "pod_target_xcconfig": {
                "SWIFT_VERSION": "4.0"
            },
            "platforms": {
                "ios": "11.0"
            },
            "source_files": "SwifterUI/SwifterUI/LoginKit/**/*",
            "dependencies": {
                "SwifterUI/Core": []
            }
        }
    ]
}

Pin It on Pinterest

Share This